package com.bonus.canteen.core.account.model;

import com.alibaba.excel.annotation.ExcelProperty;

public class AccCardBindCodeExcelModel {
   @ExcelProperty(
      index = 0,
      value = {"卡片流水号"}
   )
   private String cardCodeNum;
   @ExcelProperty(
      index = 1,
      value = {"卡片物理卡号"}
   )
   private String serialNum;

   public String getCardCodeNum() {
      return this.cardCodeNum;
   }

   public String getSerialNum() {
      return this.serialNum;
   }

   public void setCardCodeNum(final String cardCodeNum) {
      this.cardCodeNum = cardCodeNum;
   }

   public void setSerialNum(final String serialNum) {
      this.serialNum = serialNum;
   }


   public AccCardBindCodeExcelModel(final String cardCodeNum, final String serialNum) {
      this.cardCodeNum = cardCodeNum;
      this.serialNum = serialNum;
   }

   public AccCardBindCodeExcelModel() {
   }
}
